ul#shopmenu {
	line-height: 100%;
	padding: 24px 10px 21px 17px;
	background-color: #000000;
}

ul#shopmenu li {
	line-height: 15px;
	list-style: none;
	padding-bottom: 8px;
	font-size: 93%;
}

ul#shopmenu li ul li {line-height: 14px;}

ul#shopmenu li ul li ul li {line-height: 11px;}

ul#shopmenu li ul,
ul#shopmenu li.active ul li ul {display: none;}

ul#shopmenu li.active ul,
ul#shopmenu li.active ul li.active ul {
	display: block;
	padding: 10px 0 7px 8px;
}

ul#shopmenu li.active ul li.active ul {
	padding: 4px 0 1px 12px;
}

ul#shopmenu li.active ul li {
	margin-bottom: 4px;
	font-size: 83%;
}

ul#shopmenu li.active ul li.active ul li {
	padding-left: 18px;
	font-size: 93%;
	background: url(../images/left-menu-bullet.gif) 4px 6px no-repeat;
}

ul#shopmenu li.active ul li.active ul li.active {background: url(../images/left-menu-arrow.gif) left 5px no-repeat;}

ul#shopmenu li a {color: #f2b300;}

ul#shopmenu li.active a,
ul#shopmenu li.active ul li.active a,
ul#shopmenu li.active ul li.active ul li.active a {
	font-weight: bold;
	text-decoration: none;
}

ul#shopmenu li.active ul li a,
ul#shopmenu li.active ul li.active ul li a {
	font-weight: normal;
	text-decoration: underline;
	color: #FFFFFF;
}

ul#shopmenu li.active ul li a:hover,
ul#shopmenu li.active ul li.active ul li a:hover {text-decoration: none;}